/*     1772925 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__1772925__wrap {position:relative;height:100%;padding-bottom:0px;}
.pm-slide_wide__1772925__wrap .frame {
	position:absolute;left:0;right:0;bottom:0;z-index:1;
	background-image:url();
	background-repeat:no-repeat;
	background-position:center bottom;
	background-size:cover;
}
.pm-slide_wide__1772925__wrap .frame img {width:100%;visibility:hidden;vertical-align:top;}
.pm-slide_wide__1772925__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__1772925__ a {display:block;position:relative;border:none}
.pm-slide_wide__1772925__ a img {border:none}
.pm-slide_wide__1772925__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1772925__ .item {position:relative;max-height:unset;}
.pm-slide_wide__1772925__ .item img {vertical-align:top}
.pm-slide_wide__1772925__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 10%;z-index:2;box-sizing:border-box;}
.pm-slide_wide__1772925__ .item .caption .caption_inner {display:table;width:100%;height:100%;margin:0 auto;word-break:keep-all;}
.pm-slide_wide__1772925__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;text-align:center;}
.pm-slide_wide__1772925__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;text-shadow:2px 2px 3px #414141;color:#ffffff;font-weight:300;}
.pm-slide_wide__1772925__ .item .caption .caption_inner .caption_cell .desc_text {font-size:17px;}
.pm-slide_wide__1772925__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:36px;font-weight:bold;letter-spacing:-.01em;margin-top: 5px;}
.pm-slide_wide__1772925__ .item .caption .caption_inner .caption_cell .exp_text {font-size:16px;margin-top: 10px;}

.pm-slide_wide__1772925__ .item .caption .btn_more {position:relative;display:inline-block;min-width:127px;line-height:32px;margin-top:40px;padding:0 7px;font-size:14px;border:1px solid rgba(255,255,255,.5);text-align:center;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__1772925__ .item .caption .btn_more span {color:#ffffff;}

.pm-slide_wide__1772925__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1772925__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__1772925__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__1772925__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__1772925__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1772925__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__1772925__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1772925__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1772925__ .owl-dots {position:absolute;bottom:10%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1772925__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1772925__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__1772925__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1772925__ .owl-dots .owl-dot:hover span {border-color:#ff8400;background:#ff8400;}

.pm-slide_wide__1772925__.empty__1772925__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__1772925__wrap .scroll_down {display:none;}

.pm-slide_wide__1772925__.build_edit_mode .item {display:none}
.pm-slide_wide__1772925__.build_edit_mode .item img {width:100%}
.pm-slide_wide__1772925__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__1772925__ .item {max-height: 600px;}
	.pm-slide_wide__1772925__ .item .caption {/*height:196px;*/padding:0 8%;}

	.pm-slide_wide__1772925__ .item .caption .caption_inner .caption_cell .desc_text {font-size: 22px;}
	.pm-slide_wide__1772925__ .item .caption .caption_inner .caption_cell .subject {font-size: 50px;}
	.pm-slide_wide__1772925__ .item .caption .caption_inner .caption_cell .exp_text {font-size: 20px;margin-top: 15px;}

	.pm-slide_wide__1772925__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__1772925__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__1772925__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1772925__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__1772925__ .item {max-height:unset;}
	.pm-slide_wide__1772925__wrap .line_left {width:1px;height:100%;position:absolute;top:90px;bottom:0;left:50%;margin-left:-500px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__1772925__wrap .line_right {width:1px;height:100%;position:absolute;top:90px;left:50%;margin-left:500px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__1772925__wrap .line_top {width:100%;max-width:1000px;height:1px;position:absolute;top:90px;left:0;right:0;margin:0 auto;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__1772925__ .item .caption {max-width:1000px;margin:auto;}
	/*.pm-slide_wide__1772925__ .item .caption .caption_inner .caption_cell {text-align:left;}*/
	.pm-slide_wide__1772925__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);font-size:38px;line-height:1;letter-spacing:-.01em;}
	.pm-slide_wide__1772925__ .item .caption .caption_inner .caption_cell .desc_text {-webkit-transition:all 0.79s 0.5s;transition:all 0.79s 0.5s;}
	.pm-slide_wide__1772925__ .item .caption .caption_inner .caption_cell .subject {-webkit-transition:all 1s 1s;transition:all 1s 1s;margin-top:13px;}
	.pm-slide_wide__1772925__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:35px;-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__1772925__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}

	.pm-slide_wide__1772925__ .item .caption .btn_more {padding: 0 15px;margin-top: 70px;min-width:140px;line-height:40px;font-size: 16px;}
	.pm-slide_wide__1772925__ .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);margin-top:58px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__1772925__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__1772925__ .caption .btn_more:after {content:'';position:absolute;display:block;top:0;left:50%;transform:translateX(-50%);width:0;height:100%;background:#fff;z-index:-1;transition:width 150ms ease-in-out;}
	.pm-slide_wide__1772925__ .caption .btn_more:hover span {color:#000;}
	.pm-slide_wide__1772925__ .caption .btn_more:hover:after {width:100%;}

	.pm-slide_wide__1772925__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__1772925__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__1772925__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1772925__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__1772925__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__1772925__ .owl-dots .owl-dot span {position:relative;width:22px;height:2px;margin:0 4px}

	.pm-slide_wide__1772925__wrap .scroll_down {display:none/*block*/;position:absolute;left:0;right:0;bottom:10%;width:100%;max-width:1000px;margin:0 auto;z-index:1;animation:down 1.5s infinite;-webkit-animation:down 1.5s infinite;box-sizing:border-box;text-align: center;}
	.pm-slide_wide__1772925__wrap .scroll_down > div {display:inline-block;text-align:center;cursor: pointer;}
	.pm-slide_wide__1772925__wrap .scroll_down p {margin:5px 0;padding:0;font-size:14px;color:#fff;}

	.pm-slide_wide__1772925__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__1772925__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__1772925__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__1772925__ .item .caption .caption_inner {max-width:100%;}
	.pm-slide_wide__1772925__ .item .caption .caption_inner .caption_cell {padding:0 50px;}
	.pm-slide_wide__1772925__ .item .caption .caption_inner .caption_cell .desc_text {font-size:30px}
	.pm-slide_wide__1772925__ .item .caption .caption_inner .caption_cell .subject {font-size:105px}
	.pm-slide_wide__1772925__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}

	.pm-slide_wide__1772925__ .owl-dots {top:50%;right:0;max-width:1000px;margin:0 auto;margin-top:-50px;bottom:auto;}
	.pm-slide_wide__1772925__ .owl-dots .owl-dot {display:block;margin-bottom:20px;margin-left:-80px;}
}

/*     1772935 : BLANK 컨텐츠      */
.blank__1772935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1772935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1772935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1772935__ {height:50px}
}

/*     1773525 : 장문 텍스트      */
.textarea__1773525__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1773525__ p {font-size:20px}
}

/*     1773535 : 공백      */
.solid_line__1773535__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__1773535__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1773535__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1773535__ {height:5px;}
}

/*     1773115 : 이미지 (모바일/PC 출력 구분)      */
.img__1773115__.align_left {text-align:left;}
.img__1773115__.align_center {text-align:center;}
.img__1773115__.align_right {text-align:right;}
.img__1773115__ .img_inner {display:block;position:relative;width:fit-content;}
.img__1773115__ .figure {display:block;}
.img__1773115__ .figure img {vertical-align:top;border-radius: 0 10px 10px 10px;}
.img__1773115__ .figure .img_pc {display:none;}
.img__1773115__ .caption {display:block;position:absolute;top:35%;right:0;left:0;z-index:2;padding:18px 20px;text-align:center;}
.img__1773115__ .caption .title {display:block;font-size:25px;font-weight:700;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.img__1773115__ .caption .cont {display:block;margin-top:12px;font-size:17px;color:#ffffff;line-height:18px;letter-spacing:-.03em;font-weight: 400;}
.img__1773115__ .caption .btn_wrap {display:none;}

@media all and (min-width:1024px){
	.img__1773115__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#2c4c42;opacity:0;transition:opacity .2s ease-in-out;    border-radius: 0 10px 10px 10px;}

	.img__1773115__ .figure .img_m {display:none;}
	.img__1773115__ .figure .img_pc {display:block;}
	.img__1773115__ .caption {padding:32px/*9% 9%*/;top:0;text-align:inherit;}
	.img__1773115__ .caption .title {font-size:27px;font-weight:700;transition:color .2s ease-in-out}
	.img__1773115__ .caption .cont {margin-top:14px/*3%*/;font-size:18px;line-height:22px;transition:color .2s ease-in-out}
	.img__1773115__ .caption .btn_wrap {display:block;margin-top:22px/*7%*/;opacity:0;}
	.img__1773115__ .caption .btn_wrap .btn {display:inline-block;padding:11px 18px 11px;border:1px solid #ffffff;vertical-align:top;}
	.img__1773115__ .caption .btn_wrap .btn > span {display:inline-block;position:relative;padding-right:35px;font-size:15px;color:#ffffff;line-height:18px;letter-spacing:-.03em;vertical-align:top;}
	.img__1773115__ .caption .btn_wrap .btn > span:before {content:'';position:absolute;top:7px;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(45deg);}
	.img__1773115__ .caption .btn_wrap .btn > span:after {content:'';position:absolute;top:0;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(-45deg);}

	.img__1773115__:hover .img_inner:before {opacity:.9;}
	.img__1773115__:hover .img_inner .caption .title {color:#ffffff;}
	.img__1773115__:hover .img_inner .caption .cont {color:#ffffff;}
	.img__1773115__:hover .img_inner .caption .btn_wrap {opacity:1;transition:opacity .2s ease-in-out}
}

/*     1773125 : 이미지 (모바일/PC 출력 구분)      */
.img__1773125__.align_left {text-align:left;}
.img__1773125__.align_center {text-align:center;}
.img__1773125__.align_right {text-align:right;}
.img__1773125__ .img_inner {display:block;position:relative;width:fit-content;}
.img__1773125__ .figure {display:block;}
.img__1773125__ .figure img {vertical-align:top; border-radius: 0 10px 10px 10px;}
.img__1773125__ .figure .img_pc {display:none;}
.img__1773125__ .caption {display:block;position:absolute;top:35%;right:0;left:0;z-index:2;padding:18px 20px;text-align:center;}
.img__1773125__ .caption .title {display:block;font-size:25px;font-weight:700;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.img__1773125__ .caption .cont {display:block;margin-top:12px;font-size:17px;color:#ffffff;line-height:18px;letter-spacing:-.03em;font-weight: 400;}
.img__1773125__ .caption .btn_wrap {display:none;}

@media all and (min-width:1024px){
	.img__1773125__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#ffac2b;opacity:0;transition:opacity .2s ease-in-out; border-radius: 0 10px 10px 10px;}

	.img__1773125__ .figure .img_m {display:none;}
	.img__1773125__ .figure .img_pc {display:block;}
	.img__1773125__ .caption {padding:32px/*9% 9%*/;top:0;text-align:inherit;}
	.img__1773125__ .caption .title {font-size:27px;font-weight:700;transition:color .2s ease-in-out}
	.img__1773125__ .caption .cont {margin-top:14px/*3%*/;font-size:18px;line-height:22px;transition:color .2s ease-in-out}
	.img__1773125__ .caption .btn_wrap {display:block;margin-top:22px/*7%*/;opacity:0;}
	.img__1773125__ .caption .btn_wrap .btn {display:inline-block;padding:11px 18px 11px;border:1px solid #ffffff;vertical-align:top;}
	.img__1773125__ .caption .btn_wrap .btn > span {display:inline-block;position:relative;padding-right:35px;font-size:15px;color:#ffffff;line-height:18px;letter-spacing:-.03em;vertical-align:top;}
	.img__1773125__ .caption .btn_wrap .btn > span:before {content:'';position:absolute;top:7px;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(45deg);}
	.img__1773125__ .caption .btn_wrap .btn > span:after {content:'';position:absolute;top:0;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(-45deg);}

	.img__1773125__:hover .img_inner:before {opacity:.9;}
	.img__1773125__:hover .img_inner .caption .title {color:#ffffff;}
	.img__1773125__:hover .img_inner .caption .cont {color:#ffffff;}
	.img__1773125__:hover .img_inner .caption .btn_wrap {opacity:1;transition:opacity .2s ease-in-out}
}

/*     1773135 : 이미지 (모바일/PC 출력 구분)      */
.img__1773135__.align_left {text-align:left;}
.img__1773135__.align_center {text-align:center;}
.img__1773135__.align_right {text-align:right;}
.img__1773135__ .img_inner {display:block;position:relative;width:fit-content;}
.img__1773135__ .figure {display:block;}
.img__1773135__ .figure img {vertical-align:top; border-radius: 0 10px 10px 10px;}
.img__1773135__ .figure .img_pc {display:none;}
.img__1773135__ .caption {display:block;position:absolute;top:35%;right:0;left:0;z-index:2;padding:18px 20px;text-align:center;}
.img__1773135__ .caption .title {display:block;font-size:25px;font-weight:700;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.img__1773135__ .caption .cont {display:block;margin-top:12px;font-size:17px;color:#ffffff;line-height:18px;letter-spacing:-.03em;font-weight: 400;}
.img__1773135__ .caption .btn_wrap {display:none;}

@media all and (min-width:1024px){
	.img__1773135__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#2c4c42;opacity:0;transition:opacity .2s ease-in-out; border-radius: 0 10px 10px 10px;}

	.img__1773135__ .figure .img_m {display:none;}
	.img__1773135__ .figure .img_pc {display:block;}
	.img__1773135__ .caption {padding:32px/*9% 9%*/;top:0;text-align:inherit;}
	.img__1773135__ .caption .title {font-size:27px;font-weight:700;transition:color .2s ease-in-out}
	.img__1773135__ .caption .cont {margin-top:14px/*3%*/;font-size:18px;line-height:22px;transition:color .2s ease-in-out}
	.img__1773135__ .caption .btn_wrap {display:block;margin-top:22px/*7%*/;opacity:0;}
	.img__1773135__ .caption .btn_wrap .btn {display:inline-block;padding:11px 18px 11px;border:1px solid #ffffff;vertical-align:top;}
	.img__1773135__ .caption .btn_wrap .btn > span {display:inline-block;position:relative;padding-right:35px;font-size:15px;color:#ffffff;line-height:18px;letter-spacing:-.03em;vertical-align:top;}
	.img__1773135__ .caption .btn_wrap .btn > span:before {content:'';position:absolute;top:7px;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(45deg);}
	.img__1773135__ .caption .btn_wrap .btn > span:after {content:'';position:absolute;top:0;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(-45deg);}

	.img__1773135__:hover .img_inner:before {opacity:.9;}
	.img__1773135__:hover .img_inner .caption .title {color:#ffffff;}
	.img__1773135__:hover .img_inner .caption .cont {color:#ffffff;}
	.img__1773135__:hover .img_inner .caption .btn_wrap {opacity:1;transition:opacity .2s ease-in-out}
}

/*     1773175 : 이미지 (모바일/PC 출력 구분)      */
.img__1773175__.align_left {text-align:left;}
.img__1773175__.align_center {text-align:center;}
.img__1773175__.align_right {text-align:right;}
.img__1773175__ .img_inner {display:block;position:relative;width:fit-content;}
.img__1773175__ .figure {display:block;}
.img__1773175__ .figure img {vertical-align:top; border-radius: 0 10px 10px 10px;}
.img__1773175__ .figure .img_pc {display:none;}
.img__1773175__ .caption {display:block;position:absolute;top:35%;right:0;left:0;z-index:2;padding:18px 20px;text-align:center;}
.img__1773175__ .caption .title {display:block;font-size:25px;font-weight:700;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.img__1773175__ .caption .cont {display:block;margin-top:12px;font-size:17px;color:#ffffff;line-height:18px;letter-spacing:-.03em;font-weight: 400;}
.img__1773175__ .caption .btn_wrap {display:none;}

@media all and (min-width:1024px){
	.img__1773175__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#ffac2b;opacity:0;transition:opacity .2s ease-in-out; border-radius: 0 10px 10px 10px;}

	.img__1773175__ .figure .img_m {display:none;}
	.img__1773175__ .figure .img_pc {display:block;}
	.img__1773175__ .caption {padding:32px/*9% 9%*/;top:0;text-align:inherit;}
	.img__1773175__ .caption .title {font-size:27px;font-weight:700;transition:color .2s ease-in-out}
	.img__1773175__ .caption .cont {margin-top:14px/*3%*/;font-size:18px;line-height:22px;transition:color .2s ease-in-out}
	.img__1773175__ .caption .btn_wrap {display:block;margin-top:22px/*7%*/;opacity:0;}
	.img__1773175__ .caption .btn_wrap .btn {display:inline-block;padding:11px 18px 11px;border:1px solid #ffffff;vertical-align:top;}
	.img__1773175__ .caption .btn_wrap .btn > span {display:inline-block;position:relative;padding-right:35px;font-size:15px;color:#ffffff;line-height:18px;letter-spacing:-.03em;vertical-align:top;}
	.img__1773175__ .caption .btn_wrap .btn > span:before {content:'';position:absolute;top:7px;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(45deg);}
	.img__1773175__ .caption .btn_wrap .btn > span:after {content:'';position:absolute;top:0;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(-45deg);}

	.img__1773175__:hover .img_inner:before {opacity:.9;}
	.img__1773175__:hover .img_inner .caption .title {color:#ffffff;}
	.img__1773175__:hover .img_inner .caption .cont {color:#ffffff;}
	.img__1773175__:hover .img_inner .caption .btn_wrap {opacity:1;transition:opacity .2s ease-in-out}
}

/*     1773185 : 이미지 (모바일/PC 출력 구분)      */
.img__1773185__.align_left {text-align:left;}
.img__1773185__.align_center {text-align:center;}
.img__1773185__.align_right {text-align:right;}
.img__1773185__ .img_inner {display:block;position:relative;width:fit-content;}
.img__1773185__ .figure {display:block;}
.img__1773185__ .figure img {vertical-align:top; border-radius: 0 10px 10px 10px;}
.img__1773185__ .figure .img_pc {display:none;}
.img__1773185__ .caption {display:block;position:absolute;top:35%;right:0;left:0;z-index:2;padding:18px 20px;text-align:center;}
.img__1773185__ .caption .title {display:block;font-size:25px;font-weight:700;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.img__1773185__ .caption .cont {display:block;margin-top:12px;font-size:17px;color:#ffffff;line-height:18px;letter-spacing:-.03em;font-weight: 400;}
.img__1773185__ .caption .btn_wrap {display:none;}

@media all and (min-width:1024px){
	.img__1773185__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#2c4c42;opacity:0;transition:opacity .2s ease-in-out; border-radius: 0 10px 10px 10px;}

	.img__1773185__ .figure .img_m {display:none;}
	.img__1773185__ .figure .img_pc {display:block;}
	.img__1773185__ .caption {padding:32px/*9% 9%*/;top:0;text-align:inherit;}
	.img__1773185__ .caption .title {font-size:27px;font-weight:700;transition:color .2s ease-in-out}
	.img__1773185__ .caption .cont {margin-top:14px/*3%*/;font-size:18px;line-height:22px;transition:color .2s ease-in-out}
	.img__1773185__ .caption .btn_wrap {display:block;margin-top:22px/*7%*/;opacity:0;}
	.img__1773185__ .caption .btn_wrap .btn {display:inline-block;padding:11px 18px 11px;border:1px solid #ffffff;vertical-align:top;}
	.img__1773185__ .caption .btn_wrap .btn > span {display:inline-block;position:relative;padding-right:35px;font-size:15px;color:#ffffff;line-height:18px;letter-spacing:-.03em;vertical-align:top;}
	.img__1773185__ .caption .btn_wrap .btn > span:before {content:'';position:absolute;top:7px;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(45deg);}
	.img__1773185__ .caption .btn_wrap .btn > span:after {content:'';position:absolute;top:0;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(-45deg);}

	.img__1773185__:hover .img_inner:before {opacity:.9;}
	.img__1773185__:hover .img_inner .caption .title {color:#ffffff;}
	.img__1773185__:hover .img_inner .caption .cont {color:#ffffff;}
	.img__1773185__:hover .img_inner .caption .btn_wrap {opacity:1;transition:opacity .2s ease-in-out}
}

/*     1773195 : 이미지 (모바일/PC 출력 구분)      */
.img__1773195__.align_left {text-align:left;}
.img__1773195__.align_center {text-align:center;}
.img__1773195__.align_right {text-align:right;}
.img__1773195__ .img_inner {display:block;position:relative;width:fit-content;}
.img__1773195__ .figure {display:block;}
.img__1773195__ .figure img {vertical-align:top; border-radius: 0 10px 10px 10px;}
.img__1773195__ .figure .img_pc {display:none;}
.img__1773195__ .caption {display:block;position:absolute;top:35%;right:0;left:0;z-index:2;padding:18px 20px;text-align:center;}
.img__1773195__ .caption .title {display:block;font-size:25px;font-weight:700;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.img__1773195__ .caption .cont {display:block;margin-top:12px;font-size:17px;color:#ffffff;line-height:18px;letter-spacing:-.03em;font-weight: 400;}
.img__1773195__ .caption .btn_wrap {display:none;}

@media all and (min-width:1024px){
	.img__1773195__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#ffac2b;opacity:0;transition:opacity .2s ease-in-out; border-radius: 0 10px 10px 10px;}

	.img__1773195__ .figure .img_m {display:none;}
	.img__1773195__ .figure .img_pc {display:block;}
	.img__1773195__ .caption {padding:32px/*9% 9%*/;top:0;text-align:inherit;}
	.img__1773195__ .caption .title {font-size:27px;font-weight:700;transition:color .2s ease-in-out}
	.img__1773195__ .caption .cont {margin-top:14px/*3%*/;font-size:18px;line-height:22px;transition:color .2s ease-in-out}
	.img__1773195__ .caption .btn_wrap {display:block;margin-top:22px/*7%*/;opacity:0;}
	.img__1773195__ .caption .btn_wrap .btn {display:inline-block;padding:11px 18px 11px;border:1px solid #ffffff;vertical-align:top;}
	.img__1773195__ .caption .btn_wrap .btn > span {display:inline-block;position:relative;padding-right:35px;font-size:15px;color:#ffffff;line-height:18px;letter-spacing:-.03em;vertical-align:top;}
	.img__1773195__ .caption .btn_wrap .btn > span:before {content:'';position:absolute;top:7px;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(45deg);}
	.img__1773195__ .caption .btn_wrap .btn > span:after {content:'';position:absolute;top:0;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(-45deg);}

	.img__1773195__:hover .img_inner:before {opacity:.9;}
	.img__1773195__:hover .img_inner .caption .title {color:#ffffff;}
	.img__1773195__:hover .img_inner .caption .cont {color:#ffffff;}
	.img__1773195__:hover .img_inner .caption .btn_wrap {opacity:1;transition:opacity .2s ease-in-out}
}

/*     1773215 : 공백      */
.solid_line__1773215__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__1773215__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1773215__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1773215__ {height:50px;}
}

/*     1773545 : 장문 텍스트      */
.textarea__1773545__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1773545__ p {font-size:20px}
}

/*     1773555 : 공백      */
.solid_line__1773555__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__1773555__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1773555__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1773555__ {height:5px;}
}

/*     1773565 : 구글 지도 (주소 직접 입력)      */
.map__1773565__ iframe {box-sizing:border-box;border:1px solid #ddd;vertical-align:top; border-radius:10px;}
.map__1773565__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1773565__ .build_preview__1773565__ {display:table;width:100%}
.map__1773565__ .build_preview__1773565__ .inner__1773565__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1773565__ .build_preview__1773565__ .inner__1773565__ .subject__1773565__ {display:block;font-size:16px;font-weight:bold}
.map__1773565__ .build_preview__1773565__ .inner__1773565__ .exp_text__1773565__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:1023px){
	.map__1773565__ iframe {height:270px}
}

@media all and (max-width:767px){
	.map__1773565__ iframe {height:170px}
	.map__1773565__ .build_preview__1773565__ .inner__1773565__ {height:170px}
}

/*     1773575 : 셀 설정      */
.cell_option__1773575__ {display:table;width:100%}
.cell_option__1773575__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1773575__ {box-sizing:border-box;min-height:px;padding:20px 20px 15px;border-radius: 10px;box-shadow: 0px 3px 8px #d4d4d4}
}

@media (min-width:768px){
	.col__1773575__ {box-sizing:border-box;min-height:px;}
}

@media (min-width:1024px){
	.col__1773575__ {box-sizing:border-box;min-height:300px;padding:27px 30px;border-radius: 10px;box-shadow: 0px 3px 8px #d4d4d4}
}

/*     1773585 : 고객센터      */
.img_ratio__1773585__ {background:#FFF}
.img_ratio__1773585__ * {box-sizing:border-box}
.img_ratio__1773585__ .img_inner {display:flex;table-layout:fixed;width:100%;/*padding:0 12px;*/align-items: center;}
.img_ratio__1773585__ .img_inner .figure {display:table-cell;/*padding:10px 0;*/vertical-align:middle}
.img_ratio__1773585__ .img_inner .figure img {vertical-align:top}
.img_ratio__1773585__ .img_inner .caption {display:table-cell;height:48px;/*padding:10px 0;*/padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__1773585__ .img_inner .caption > span {display:block;position:relative;line-height:1.1em;letter-spacing:-.03em}
.img_ratio__1773585__ .img_inner .caption .title {font-size:17px;font-weight:bold;color:#162322;line-height: 1.2em}
.img_ratio__1773585__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#000;opacity:.8}
.img_ratio__1773585__ .img_inner .caption .cs_num {font-size:28px;font-weight:bold;color:#162322;letter-spacing:-.03em;}

@media (min-width:768px){
	.img_ratio__1773585__ .img_inner {/*padding:0 15px*/}
	.img_ratio__1773585__ .img_inner .caption {height:60px;padding-left:15px}
	.img_ratio__1773585__ .img_inner .caption .title {font-size:20px}
	.img_ratio__1773585__ .img_inner .caption .cont {display:block;margin-top:5px; display: none;}
	.img_ratio__1773585__ .img_inner .caption .btn_link {margin-top:10px}
	/*.img_ratio__1773585__ .img_inner .caption .cs_num {margin-top:3px}*/
}

@media (min-width:1024px){
	.img_ratio__1773585__ .img_inner {/*padding:0 20px*/}
	.img_ratio__1773585__ .img_inner .figure {width:58px;/*padding:15px 0*/}
	.img_ratio__1773585__ .img_inner .caption {height:60px;/*padding:15px 0;padding-left:20px*/}
	.img_ratio__1773585__ .img_inner .caption .title {font-size:20px}
	.img_ratio__1773585__ .img_inner .caption .cont {margin-top:5px;font-size:14px; display: none;}
	.img_ratio__1773585__ .img_inner .caption .cs_num {font-size:36px/*25px*/}
}

/*     1773595 : 공백      */
.solid_line__1773595__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__1773595__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1773595__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1773595__ {height:10px;}
}

/*     1773605 : 실선      */
.solid_line__1773605__ {display:block;position:relative;width:100%;height:10px}
.solid_line__1773605__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #3f3b3a}

.solid_line__1773605__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1773605__ {height:10px}
}

/*     1773615 : 제목&내용 가로형      */
.text_horizontal__1773615__ .title__1773615__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#181b1a;line-height:1.3em;letter-spacing:0;
}
.text_horizontal__1773615__ .text__1773615__ {margin:0;padding:0;font-size:15px;color:#181b1a;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1773615__:after {content:'';display:block;clear:both}
	.text_horizontal__1773615__ .title__1773615__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__1773615__ .text__1773615__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1773615__ .title__1773615__ {font-size:18px}
	.text_horizontal__1773615__ .text__1773615__ {font-size:18px}
}

/*     1773625 : 점선      */
.dashed_line__1773625__ {display:block;position:relative;width:100%;height:10px}
.dashed_line__1773625__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1773625__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1773625__ {height:10px}
}

/*     1773635 : 제목&내용 가로형      */
.text_horizontal__1773635__ .title__1773635__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#181b1a;line-height:1.3em;letter-spacing:0;
}
.text_horizontal__1773635__ .text__1773635__ {margin:0;padding:0;font-size:15px;color:#181b1a;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1773635__:after {content:'';display:block;clear:both}
	.text_horizontal__1773635__ .title__1773635__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__1773635__ .text__1773635__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1773635__ .title__1773635__ {font-size:18px}
	.text_horizontal__1773635__ .text__1773635__ {font-size:18px}
}

/*     1773645 : 점선      */
.dashed_line__1773645__ {display:block;position:relative;width:100%;height:10px}
.dashed_line__1773645__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1773645__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1773645__ {height:10px}
}

/*     1773655 : 제목&내용 가로형      */
.text_horizontal__1773655__ .title__1773655__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#181b1a;line-height:1.3em;letter-spacing:0;
}
.text_horizontal__1773655__ .text__1773655__ {margin:0;padding:0;font-size:15px;color:#d00000;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1773655__:after {content:'';display:block;clear:both}
	.text_horizontal__1773655__ .title__1773655__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__1773655__ .text__1773655__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1773655__ .title__1773655__ {font-size:18px}
	.text_horizontal__1773655__ .text__1773655__ {font-size:18px}
}

/*     1773665 : 실선      */
.solid_line__1773665__ {display:block;position:relative;width:100%;height:10px}
.solid_line__1773665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #3f3b3a}

.solid_line__1773665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1773665__ {height:10px}
}

/*     1773675 : 제목&내용 가로형      */
.text_horizontal__1773675__ .title__1773675__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#d00000;line-height:1.5em;letter-spacing:-0.03em;
}
.text_horizontal__1773675__ .text__1773675__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1773675__:after {content:'';display:block;clear:both}
	.text_horizontal__1773675__ .title__1773675__ {box-sizing:border-box;float:left;margin:0;min-width:170px;padding-right:20px}
	.text_horizontal__1773675__ .text__1773675__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1773675__ .title__1773675__ {font-size:17px}
	.text_horizontal__1773675__ .text__1773675__ {font-size:18px}
}

/*     1773695 : 아이콘 + 글 박스      */
.img_ratio__1773695__ {background:#478D76;border-radius: 8px;}
.img_ratio__1773695__ * {box-sizing:border-box}
.img_ratio__1773695__ .img_inner {display:table;table-layout:auto;width:100%;padding:0 12px;}
.img_ratio__1773695__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__1773695__ .img_inner .figure img {vertical-align:top}
.img_ratio__1773695__ .img_inner .caption {display:table-cell;height:50px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle;
word-break:keep-all;}
.img_ratio__1773695__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__1773695__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__1773695__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:14px;color:#fff;opacity:.8}
.img_ratio__1773695__ .img_inner .btn_link {margin-top:10px;display: table-cell;vertical-align: middle;text-align: right;}
.img_ratio__1773695__ .img_inner .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;
}
.img_ratio__1773695__ .img_inner:hover .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__1773695__ .img_inner {padding:0 15px}
	.img_ratio__1773695__ .img_inner .caption {height:60px;padding-left:15px}
	.img_ratio__1773695__ .img_inner .caption .title {font-size:18px}
	.img_ratio__1773695__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__1773695__ .img_inner .btn_link {margin-top:10px}
	.img_ratio__1773695__ .img_inner .btn_link > span {min-width:100px;padding:7px 15px;font-size: 15px;}
}

@media (min-width:1024px){
	.img_ratio__1773695__ .img_inner {padding:0 20px}
	.img_ratio__1773695__ .img_inner .figure {width:33px;padding:12px 0}
	.img_ratio__1773695__ .img_inner .caption {height:60px;padding:12px 0;padding-left:20px}
	.img_ratio__1773695__ .img_inner .caption .title {font-size:20px}
	.img_ratio__1773695__ .img_inner .caption .cont {margin-top:5px;font-size:16px}
	.img_ratio__1773695__ .img_inner .btn_link {margin-top:12px}
}

/*     1773705 : 아이콘 + 글 박스      */
.img_ratio__1773705__ {background:#267158;border-radius: 8px;}
.img_ratio__1773705__ * {box-sizing:border-box}
.img_ratio__1773705__ .img_inner {display:table;table-layout:auto;width:100%;padding:0 12px;}
.img_ratio__1773705__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__1773705__ .img_inner .figure img {vertical-align:top}
.img_ratio__1773705__ .img_inner .caption {display:table-cell;height:50px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle;
word-break:keep-all;}
.img_ratio__1773705__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__1773705__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__1773705__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:14px;color:#fff;opacity:.8}
.img_ratio__1773705__ .img_inner .btn_link {margin-top:10px;display: table-cell;vertical-align: middle;text-align: right;}
.img_ratio__1773705__ .img_inner .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;
}
.img_ratio__1773705__ .img_inner:hover .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__1773705__ .img_inner {padding:0 15px}
	.img_ratio__1773705__ .img_inner .caption {height:60px;padding-left:15px}
	.img_ratio__1773705__ .img_inner .caption .title {font-size:18px}
	.img_ratio__1773705__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__1773705__ .img_inner .btn_link {margin-top:10px}
	.img_ratio__1773705__ .img_inner .btn_link > span {min-width:100px;padding:7px 15px;font-size: 15px;}
}

@media (min-width:1024px){
	.img_ratio__1773705__ .img_inner {padding:0 20px}
	.img_ratio__1773705__ .img_inner .figure {width:33px;padding:12px 0}
	.img_ratio__1773705__ .img_inner .caption {height:60px;padding:12px 0;padding-left:20px}
	.img_ratio__1773705__ .img_inner .caption .title {font-size:20px}
	.img_ratio__1773705__ .img_inner .caption .cont {margin-top:5px;font-size:16px}
	.img_ratio__1773705__ .img_inner .btn_link {margin-top:12px}
}

/*     1773715 : 아이콘 + 글 박스      */
.img_ratio__1773715__ {background:#0E553E;border-radius: 8px;}
.img_ratio__1773715__ * {box-sizing:border-box}
.img_ratio__1773715__ .img_inner {display:table;table-layout:auto;width:100%;padding:0 12px;}
.img_ratio__1773715__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__1773715__ .img_inner .figure img {vertical-align:top}
.img_ratio__1773715__ .img_inner .caption {display:table-cell;height:50px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle;
word-break:keep-all;}
.img_ratio__1773715__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__1773715__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__1773715__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:14px;color:#fff;opacity:.8}
.img_ratio__1773715__ .img_inner .btn_link {margin-top:10px;display: table-cell;vertical-align: middle;text-align: right;}
.img_ratio__1773715__ .img_inner .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;
}
.img_ratio__1773715__ .img_inner:hover .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__1773715__ .img_inner {padding:0 15px}
	.img_ratio__1773715__ .img_inner .caption {height:60px;padding-left:15px}
	.img_ratio__1773715__ .img_inner .caption .title {font-size:18px}
	.img_ratio__1773715__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__1773715__ .img_inner .btn_link {margin-top:10px}
	.img_ratio__1773715__ .img_inner .btn_link > span {min-width:100px;padding:7px 15px;font-size: 15px;}
}

@media (min-width:1024px){
	.img_ratio__1773715__ .img_inner {padding:0 20px}
	.img_ratio__1773715__ .img_inner .figure {width:33px;padding:12px 0}
	.img_ratio__1773715__ .img_inner .caption {height:60px;padding:12px 0;padding-left:20px}
	.img_ratio__1773715__ .img_inner .caption .title {font-size:20px}
	.img_ratio__1773715__ .img_inner .caption .cont {margin-top:5px;font-size:16px}
	.img_ratio__1773715__ .img_inner .btn_link {margin-top:12px}
}

/*     1773515 : 공백      */
.solid_line__1773515__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__1773515__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1773515__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1773515__ {height:50px;}
}

